# Pull Request Checklist

- [ ] Fork, clone, and checkout the newest version of the code
- [ ] Make necessary changes
- [ ] Install `black` (i.e., `python -m pip install black` or `conda install black`)
- [ ] Install `flake8` (i.e., `python -m pip install flake8` or `conda install flake8`)
- [ ] Install `pytest-cov` (i.e., `python -m pip install pytest-cov` or `conda install pytest-cov`)
- [ ] Run `black .` in the root stumpy directory
- [ ] Run `flake8 .` in the root stumpy directory
- [ ] Run `./setup.py && ./test.sh` in the root stumpy directory
- [ ] Reference a Github issue (and create one if one doesn't already exist)
